wszystkie opcje
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]

Pakiet źródłowy: libgpg-error (1.35-1~bpo9+1)

Odnośniki dla libgpg-error

Zasoby systemu Debian:

Opiekunowie:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
gpgrt-tools
GnuPG development runtime library (executable tools)
libgpg-error-dev
GnuPG development runtime library (developer tools)
libgpg-error-l10n
library of error values and messages in GnuPG (localization files)
libgpg-error-mingw-w64-dev
library of error values and messages in GnuPG (Windows development)
libgpg-error0
Biblioteka uruchomieniowa środowiska GnuPG
libgpg-error0-udeb
library for common error values and messages in GnuPG components

Inne pakiety związane z libgpg-error

  • build-depends
  • build-depends-indep

Download libgpg-error

PlikRozmiar (w KiB)Suma kontrolna MD5
libgpg-error_1.35-1~bpo9+1.dsc 2,5 KiB 2c9c130ea87f820d0d59a5f1f5fdb53a
libgpg-error_1.35.orig.tar.bz2 896,9 KiB 2808a9e044f883f7554c5ba6a380b711
libgpg-error_1.35-1~bpo9+1.debian.tar.xz 15,8 KiB 2461c17a87655e9fac4264cde2b8db28
Repozytorium kodu źródłowego Debiana (VCS: Git)
https://salsa.debian.org/debian/libgpg-error.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://salsa.debian.org/debian/libgpg-error